### Method

# Gimp Image take_selected_vectors

unstable since: 3.0

#### Declaration [src]

    gboolean
    gimp_image_take_selected_vectors (
      GimpImage* image,
      GList* vectors
    )

#### Description [src]

The paths are set as the selected paths in the image. Any previous selected paths are unselected.

Available since: 3.0

#### Parameters

`vectors`

  Type: A list of `None`

  The list of paths to select.

  The instance takes ownership of the data container, but not the data inside it.

#### Return value

Type: `gboolean`

TRUE on success.